Bug 439654 - SELinux is preventing pulseaudio (xdm_t) "read" to ./default.conf (alsa_etc_rw_t).
SELinux is preventing pulseaudio (xdm_t) "read" to ./default.conf (alsa_etc_r...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 21:12 EDT by James E. DeGarmo, Jr.
Modified: 2008-04-01 01:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 01:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SE Troubleshoot browser information (2.84 KB, text/plain)
2008-03-29 21:12 EDT, James E. DeGarmo, Jr.
no flags Details

  None (edit)
Description James E. DeGarmo, Jr. 2008-03-29 21:12:33 EDT
Description of problem:Same as Summary


Version-Release number of selected component (if applicable):
   pulseaudio-0.9.8-11.fc9
   selinux-policy-3.3.1-19.fc9



How reproducible: happened during initial update after Sulphur installation by
DVD.  


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James E. DeGarmo, Jr. 2008-03-29 21:12:33 EDT
Created attachment 299602 [details]
SE Troubleshoot browser information
Comment 2 Dan Williams 2008-03-31 14:29:44 EDT
setting component & owner
Comment 3 Daniel Walsh 2008-04-01 01:52:26 EDT
Fixed in latest policy update in rawhide.


Note You need to log in before you can comment on or make changes to this bug.